import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IClementineConfig } from './clementine.types.js';
import { clementineProfile } from './clementine.types.js';

export class ClementineConfigFlow extends SimpleLocalConfigFlow<IClementineConfig> {
  constructor() {
    super(clementineProfile);
  }
}
